identityKey: bbbe0c7a-6877-4b27-9ad3-d086616e7c03
pbxnumber: "67129100"
asteriskAMIHost: 127.0.0.1
asteriskAMIPort: "5038"
asteriskAMIUser: admin
asteriskAMISecret: admin
mysqlDBHost: 127.0.0.1
mysqlDBUser: ippbx
mysqlDBSecret: "123456"
mysqlDBName: ippbx_db
redisDBHost: 127.0.0.1
redisDBPort: "6379"
redisDBSecret: ""
logInfoPath: /var/log/weblog/info.log
logErrorPath: /var/log/weblog/error.log
storagePath: /tmp/
logoPath: /usr/local/defaults/etc/asterisk/logo
webtype: http
webhost: 0.0.0.0
webport: 8080
allowOrigin: http://localhost:8080
pushConfig: ./configs/push.json
i18nPath: ./configs
loglevel: panic
# basicAuthUser: juncheng.du@zycoo.com
# basicAuthPWD: 8DJ3O28MCZ4sPAk5
# apiKey: X-VTIGER-SECRET
# apiKeyValue: 174781790673da476e25cf
